body {
    background-image: url(http://programzuzlowy.pl/gfx/background.gif);
    font-family: sans-serif;
}

.logo {
    font-family: 'Akronim', cursive;
    color: gray !important;
    font-size: 190%;
}

.logo-text {
    padding: 0px;
    font-size: 70%;
    text-transform: uppercase;
    margin-top: -7px;
    line-height: 12px;
    ;
}

.nav-item {
    text-transform: uppercase;
}

.nav-item:hover {
    background-color: #efefef;
    ;
}

.menu-holder {
    width: 100%;
    display: block;
    min-height: 35px;
    background-color: #f8f9fa;
}

.card {
    padding: 20px;
}

.short-form-input {
    width: 100px;
}

.form-control {
    clear: both;
}

.new-line {
    clear: both;
    width: 100%;
}

.content {
    padding-left: 25px;
    padding-right: 25px;
}

.row {
    margin-bottom: 15px;
    ;
}

.footer {
    padding: 10px;
    font-size: 80%;
    color: gray;
    text-align: center;
    background-color: #f8f9fa;
}

.table .thead-dark th {
    background-color: gray !important;
}

h1 {
    margin-top: 15px;
    font-size: 150%;
    font-family: 'Akronim', cursive;
}

h2 {
    margin-top: 15px;
    font-size: 140%;
    font-family: 'Akronim', cursive;
}

h3 {
    font-family: 'Akronim', cursive;
    margin-top: 15px;
    font-size: 130%;
}

ul.home {
    padding-left: 0px;
}

ul.home li {
    margin: 3px;
    list-style: none;
}

.contact {
    background-color: #f8f9fa;
}

.modal-content {
    width: 800px;
    min-height: 300px;
}

.links {
    max-width: 300px;
}

.adBanner {
    background-color: transparent;
    height: 1px;
    width: 1px;
}

.code-holder {
    width: 100%;
    display: inline-flexbox;
}

td input {
    width: 100%;
}

table.player {
    width: 100%;
}